Debian-installer is outdated

Bug #1264103 reported by Louis on 2013-12-25
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
debian-installer (Ubuntu)
Wishlist
Unassigned

Bug Description

The debian-installer included in the lastest Ubuntu releases is quite old.

The Ubuntu releases since 12.04 have all included version 20101020. The current release in Debian stable is 20130613 and the current release in both Debian testing and unstable is 20131211.

Even tough Ubuntu keeps patching it with bug fixes new features like installation over ssh and possibly some other new features and fixes isn't included

Triaged/Wishlist: we're at debian-installer 20101020ubuntu362 by now in vivid; which would mean a *very* large and extremely complicated merge if one was to embark on that journey.

For the time being, it's better to leave it alone. If you have specific features in mind, please file a separate bug and it can be investigated separately.

Thanks!

Changed in debian-installer (Ubuntu):
status: New → Triaged
importance: Undecided → Wishlist
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers